Subject: Re: linux-next: manual merge of the rcu tree with the tip tree

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 20 Jun 2011 08:17:22 -0700

On Mon, Jun 20, 2011 at 02:47:05PM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the rcu tree got conflicts in
> kernel/rcutree.c and kernel/rcutree_plugin.h between various commits from
> the tip tree and various commits from the rcu tree.
> 
> I can't easily resolve these, so I have dropped the rcu tree for today.

I will be resolving these shortly, please accept my apologies for the
hassle.

						Thanx, Paul